

.mainpad {
padding-right: 30px;
}
.footer_top_holder {
    display: none !important;
}
.portfolio_navigation_inner{
    display:none !important;
}
h2 {
line-height: 1.3em;
}
h5, h5 a {
color: #393939;
}
h5 {
line-height: 1.3em;
font-size: 32px;
font-weight: 500;
letter-spacing: 0px;
text-transform: none;
}
.mobile_menu_button {
visibility: hidden;
}
div.mapz .vc_column-inner  {
padding-left: 2px;
padding-right: 2px;
}
.portfolio_subtitle {
color: #dd061a !important;
font-weight: 500;
letter-spacing: 0.1em;
}
.projects_holder.hover_text article .portfolio_title {
    letter-spacing: 0.025em;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.info.portfolio_single_tags {
display: none;
}
.info_section_title{ 
margin-bottom: 20px;
margin-top: 10px;
}
div.video-overlay.active {
opacity: 0.75 !important;
}
.page_header.transparent.scrolled_not_transparent.stick .main_menu.drop_down.right {
top:35px;
}
.page_header.transparent.scrolled_not_transparent.stick.sticky.sticky_animate .main_menu.drop_down.right {
top:0px;
}
.q_logo img {
    z-index: 900;
}
.q_logo {
pointer-events: none;
cursor: default;
}
.content {
background-color: #444444 !important;
}
nav.mobile_menu ul li:last-child  {
padding-bottom: 10px;
}
.mejs-overlay-loading {
display: none !important;
}
.qode_slider_preloader {
display: none;
}
.portfolio_gallery a .gallery_text_inner h4 {
font-weight: 700;
}
.portfolio_navigation .portfolio_next,
.portfolio_navigation .portfolio_prev {
    display: none;
}
.projects_holder.hover_text article .project_category {
color: #dd061a !important;
}
.content ul ul, .content ol {
    padding: 0 0 20px 15px;
}
nav.mobile_menu {
	background-color: #fff;
}
.vertical_logo_wrapper {
	left:-30px;
}
#back_to_top.on {
	visibility:hidden;
}
.portfolio_detail.portfolio_single_follow {
	margin-top: 0px !important;
visibility: hidden;
}
nav.vertical_menu > ul > li > a {
	line-height:32px;
}
@media only screen and (min-width:1000px){

.carousel-inner .slider_content .thumb {
height: auto;
padding-bottom: 0px;
position: relative;
}
.content .container .container_inner.default_template_holder {
    width: 100%;
}
.two_columns_66_33>.column1 {
    width: 60%;
}
.two_columns_66_33>.column2 {
    width: 40%;
}
.portfolio_detail.portfolio_single_sticky.clearfix.stick{
width: 30% !important;
padding-top: 2.5% !important;
}
header.sticky nav.main_menu > ul > li > a {
display: inline-block;
}
.carousel-inner .slider_content .slide_anchor_holder {
    margin-top: 8%;
}
nav.main_menu > ul > li > a {
display: none ;
}
#txth {
font-weight: 400;
}
#txth1 {
font-size: 4em; font-weight: 600;
}
#txth3 {
font-weight: 400;
}
.q_logo img {
height: 45% !important;
display: none;
}
.page_header.transparent.scrolled_not_transparent.stick .q_logo {
padding-top: 58px;
}
.page_header.transparent.scrolled_not_transparent.stick.sticky.sticky_animate .q_logo {
padding-top: 0px;
display: none;
}
}
div.item.light.vertical_align_middle.active{
text-align: center !important;
}
#pad1 a {
color: #dd061a;
}
#pad1 a:hover {
color: #484747;
}
#pad2 a:hover {
color: #484747 !important;
}
@media only screen and (max-width: 1000px) {
.projects_holder.standard article .portfolio_description, .projects_holder.standard_no_space article .portfolio_description {
padding-left: 0px;
}
.mainpad {
padding-right: 0px;
}
header {
display: none;
}
.portfolio_subtitle {
letter-spacing: 0px;
}
.carousel-inner .slider_content .thumb {
height: auto;
padding-bottom: 5px;
position: relative;
margin-left: auto;
margin-right: auto;
width: 60%;
}
.portfolio_detail.portfolio_single_sticky.clearfix {
position: relative !important;
top: auto !important;
margin-top: auto !important;
}
.two_columns_66_33>.column1 {
    width: 100%;
}
.two_columns_66_33>.column2 {
    width: 100%;
margin-top: 20px;
}
.content .container .container_inner.default_template_holder {
padding-top: 20px !important;
width: 90%;
}
.above {
margin-top: 15px !important;
}
}
body, h1, h2, h3, h4, h5, h6, p {
font-family: 'maison_neue', sans-serif !important;
}
div.q_team_title_holder{
margin: 0 35px 0 12px !important;
}

/*! Generated by Font Squirrel (https://www.fontsquirrel.com) on November 30, 2017 */

@font-face {
    font-family: 'maison_neue';
    src: url('/maison_n/maisonneue-bold-webfont.eot');
    src: url('/maison_n/maisonneue-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/maison_n/maisonneue-bold-webfont.woff2') format('woff2'),
         url('/maison_n/maisonneue-bold-webfont.woff') format('woff'),
         url('/maison_n/maisonneue-bold-webfont.svg#maison_neuebold') format('svg');
    font-weight: 700;
    font-style: normal;

}




@font-face {
    font-family: 'maison_neue';
    src: url('/maison_n/maisonneue-bolditalic-webfont.eot');
    src: url('/maison_n/maisonneue-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/maison_n/maisonneue-bolditalic-webfont.woff2') format('woff2'),
         url('/maison_n/maisonneue-bolditalic-webfont.woff') format('woff'),
         url('/maison_n/maisonneue-bolditalic-webfont.svg#maison_neuebold_italic') format('svg');
    font-weight: 700;
    font-style: italic;

}




@font-face {
    font-family: 'maison_neue';
    src: url('/maison_n/maisonneue-book-webfont.eot');
    src: url('/maison_n/maisonneue-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('/maison_n/maisonneue-book-webfont.woff2') format('woff2'),
         url('/maison_n/maisonneue-book-webfont.woff') format('woff'),
         url('/maison_n/maisonneue-book-webfont.svg#maison_neuebook') format('svg');
    font-weight: 400;
    font-style: normal;

}




@font-face {
    font-family: 'maison_neue';
    src: url('/maison_n/maisonneue-bookitalic-webfont.eot');
    src: url('/maison_n/maisonneue-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/maison_n/maisonneue-bookitalic-webfont.woff2') format('woff2'),
         url('/maison_n/maisonneue-bookitalic-webfont.woff') format('woff'),
         url('/maison_n/maisonneue-bookitalic-webfont.svg#maison_neuebook_italic') format('svg');
    font-weight: 400;
    font-style: italic;

}




@font-face {
    font-family: 'maison_neue';
    src: url('/maison_n/maisonneue-demi-webfont.eot');
    src: url('/maison_n/maisonneue-demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('/maison_n/maisonneue-demi-webfont.woff2') format('woff2'),
         url('/maison_n/maisonneue-demi-webfont.woff') format('woff'),
         url('/maison_n/maisonneue-demi-webfont.svg#maison_neuedemi') format('svg');
    font-weight: 600;
    font-style: normal;

}




@font-face {
    font-family: 'maison_neue';
    src: url('/maison_n/maisonneue-demiitalic-webfont.eot');
    src: url('/maison_n/maisonneue-demiitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/maison_n/maisonneue-demiitalic-webfont.woff2') format('woff2'),
         url('/maison_n/maisonneue-demiitalic-webfont.woff') format('woff'),
         url('/maison_n/maisonneue-demiitalic-webfont.svg#maison_neuedemi_italic') format('svg');
    font-weight: 600;
    font-style: italic;

}




@font-face {
    font-family: 'maison_neue';
    src: url('/maison_n/maisonneue-light-webfont.eot');
    src: url('/maison_n/maisonneue-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/maison_n/maisonneue-light-webfont.woff2') format('woff2'),
         url('/maison_n/maisonneue-light-webfont.woff') format('woff'),
         url('/maison_n/maisonneue-light-webfont.svg#maison_neuelight') format('svg');
    font-weight: 300;
    font-style: normal;

}




@font-face {
    font-family: 'maison_neue';
    src: url('/maison_n/maisonneue-lightitalic-webfont.eot');
    src: url('/maison_n/maisonneue-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/maison_n/maisonneue-lightitalic-webfont.woff2') format('woff2'),
         url('/maison_n/maisonneue-lightitalic-webfont.woff') format('woff'),
         url('/maison_n/maisonneue-lightitalic-webfont.svg#maison_neuelight_italic') format('svg');
    font-weight: 300;
    font-style: italic;

}




@font-face {
    font-family: 'maison_neue';
    src: url('/maison_n/maisonneue-medium-webfont.eot');
    src: url('/maison_n/maisonneue-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/maison_n/maisonneue-medium-webfont.woff2') format('woff2'),
         url('/maison_n/maisonneue-medium-webfont.woff') format('woff'),
         url('/maison_n/maisonneue-medium-webfont.svg#maison_neuemedium') format('svg');
    font-weight: 500;
    font-style: normal;

}




@font-face {
    font-family: 'maison_neue';
    src: url('/maison_n/maisonneue-mediumitalic-webfont.eot');
    src: url('/maison_n/maisonneue-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/maison_n/maisonneue-mediumitalic-webfont.woff2') format('woff2'),
         url('/maison_n/maisonneue-mediumitalic-webfont.woff') format('woff'),
         url('/maison_n/maisonneue-mediumitalic-webfont.svg#maison_neuemedium_italic') format('svg');
    font-weight: 500;
    font-style: italic;

}




@font-face {
    font-family: 'maison_neuemono';
    src: url('//maison_n/maisonneue-mono-webfont.eot');
    src: url('/maison_n/maisonneue-mono-webfont.eot?#iefix') format('embedded-opentype'),
         url('/maison_n/maisonneue-mono-webfont.woff2') format('woff2'),
         url('/maison_n/maisonneue-mono-webfont.woff') format('woff'),
         url('/maison_n/maisonneue-mono-webfont.svg#maison_neuemono') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'maison_neuemono_italic';
    src: url('/maison_n/maisonneue-monoitalic-webfont.eot');
    src: url('/maison_n/maisonneue-monoitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/maison_n/maisonneue-monoitalic-webfont.woff2') format('woff2'),
         url('/maison_n/maisonneue-monoitalic-webfont.woff') format('woff'),
         url('/maison_n/maisonneue-monoitalic-webfont.svg#maison_neuemono_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}